_LICENSE=lgpl gpl2
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): lgpl gpl2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_lgpl=GNU Library General Public License generic depricated
_LICENSE_PERMS_lgpl=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_lgpl=FSF GPL OSI
_LICENSE_DISTFILES_lgpl=rpm-4.12.0.1.tar.bz2
_LICENSE_NAME_gpl2=GNU General Public License version 2
_LICENSE_PERMS_gpl2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl2=FSF GPL OSI
_LICENSE_DISTFILES_gpl2=rpm-4.12.0.1.tar.bz2
